.col-content-100 {
    margin-left: 15px;
    margin-right: 15px;
}

.game-background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 485px;
    padding: 0;
    width: calc(100% + 30px);
    background-image: url("/images/games/conjugador/fundo_jogoConjugadorVerbal.svg");
}

.voltar-button {
    display: none;
    background-color: #F3B1A3;
    padding: 12px 0 0 20px;
    margin: 0px -15px;
}

.voltar-button a {
    margin: 0;
    padding: 0;
}

.voltar-button a img {
    display: inline-block;
    height: 10px;
    margin: auto;
}

.voltar-button a p {
    display: inline-block;
    font: normal normal normal 10px/12px Montserrat, sans-serif;
    text-transform: uppercase;
    margin: 0;
    padding: 2px 0 0 2px;
    vertical-align: middle;
}

/**
 * LANDING PAGE DEFINITIONS
 */

/* Ensure that the div containing the audio tags is never visible */
.conjugador-games-audio {
    visibility: hidden;
}

.conjugador-games-wrapper {
    max-width: 950px;
    width: 100%;
    height: 100%;
    margin: auto;
    padding: 20px;
}

.conjugador-games-container {
    background-color: #F3B1A3;
    margin: 0 -15px 20px;
    display: flex;
}

.conjugador-games-container a {
    text-decoration: none;
}

.conjugador-games-levels {
    height: 100%;
    display: flex;
}

.conjugador-games-levels .col-left {
    display: block;
    text-align: center;
    width: 100%;
    margin: 20px 0;
    padding: 0;
}

.conjugador-games-levels .col-left .logo {
    height: 194px;
}

.conjugador-games-container .col-right {
    display: block;
    border-left: 0;
    padding-left: 0;
    text-align: center;
    width: auto;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}

.conjugador-games-container .col-right .logo {
    width: 190px;
    margin: 0 25px 15px 25px;
}

/**
 * GAME OPTIONS PAGE DEFINITIONS (MINE)
 */

.conjugador-games-countdown-container {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.conjugador-games-toggle-music {
    float: right;
    cursor: pointer;
    width: 25px;
    padding: 0;
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    .col-content {
        width: calc(100% - 320px);
        margin-left: 0;
        margin-right: 0;
    }

    .col-content-100 {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .game-background {
        width: 100%;
        margin: 0px;
    }
    
    .voltar-button {
        margin: 0px;
    }
    
    .conjugador-games-container {
        margin-left: auto;
        margin-right: auto;
    }

    .conjugador-games-new-button {
        font-size: 16px;
        padding: 6px 30px;
        width: 250px;
    }
}

@media (min-width: 1100px) {
    .game-voltar a img {
        height: 12px;
    }

    .game-voltar a p {
        font-size: 12px;
        font-weight: 500;
        line-height: 24px;
    }

    /**
     * LANDING PAGE DEFINITIONS
     */

    /* Ensure that the div containing the audio tags is never visible */
    .conjugador-games-audio {
    }

    .conjugador-games-container {
        width: 100%;
        margin-bottom: 20px;
        min-height: 500px;
        height: 100%;
        /*height: calc(100vh - 140px); /* 140px is the height of the navbar+padding */
    }

    .conjugador-games-container a {
    }

    .conjugador-games-levels .col-left {
        display: block;
        text-align: center;
        width: auto;
        margin: auto;
        padding: 0;
    }

    .conjugador-games-levels .col-left .logo {
        height: 250px;
        margin-left: 20px;
        margin-top: 25px;
        padding-right: 0px;
    }
}

@media (min-width: 1366px) {
    .conjugador-games-levels {
        margin: auto;
        display: flex;
        height: 100%;
        align-items: center;
    }

    .conjugador-games-levels .col-left {
        display: table-cell;
        padding-right: 0;
        padding-bottom: 0;
        width: 100%;
    }
    
    .conjugador-games-levels .col-left .logo {
        height: 230px;
        margin-left: 0;
        margin-top: 0;
    }
    
    .conjugador-games-container .flag-container {
        display: table;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        margin-top: 40px;
        min-width: 160px;
    }
    
    .conjugador-games-container .flag-container .left-cell {
        display: table-cell;
        width: 50px;
        vertical-align: middle;
        padding-right: 5px;
    }

    .conjugador-games-container .flag-container .right-cell {
        display: table-cell;
        text-align: left;
        vertical-align: middle;
        padding-left: 5px;
    }
    
    .conjugador-games-container .flag-container .right-cell .flag-lang {
        font-weight: 700;
    }
}

@media (min-width: 1800px) {
}
